Bug 836910 - [whql][scsi] BED WLK Test failed on windows 2012 on HCK
[whql][scsi] BED WLK Test failed on windows 2012 on HCK
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity high
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 03:13 EDT by Min Deng
Modified: 2014-07-11 02:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-05 01:21:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Min Deng 2012-07-02 03:13:12 EDT
Created attachment 595643 [details]
using the failed sub job name the log

Description of problem:
 The job named [Job id is 155]BDE WLK Test always failed and it is a new job on HCK.It only need to run on windows 2012 OS.
Version-Release number of selected component (if applicable):
Virtio-win-prewhql-0.1-29
Qemu-kvm-295
Kernel-278
How reproducible:
Always
Steps to Reproduce:
1.Boot up guest with CLI
  /usr/libexec/qemu-kvm -m 6G -smp 4 -cpu cpu64-rhel6,+x2apic,family=0xf -usb -device usb-tablet -netdev tap,sndbuf=0,id=hostnet0,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet0,mac=00:14:16:23:25:38 -uuid e15520be-8e87-4538-9524-f76296d18ac1 -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win2012-blk-scsi,server,nowait -mon chardev=111a,mode=readline -vnc :1 -rtc base=localtime,clock=host,driftfix=slew -chardev socket,id=seabios_debug,path=/tmp/monitor-seabios,server,nowait -device isa-debugcon,iobase=0x402,chardev=seabios_debug -bios /usr/share/seabios/bios-pm.bin -drive file=win2012-scsi.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk0 -drive file=disk1.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk1 -drive file=disk2.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk2 -drive file=disk3.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk3 -drive file=disk4.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk4 -device virtio-scsi-pci,id=bus1 -device scsi-hd,bus=bus1.0,drive=scsi-disk0,id=disk,serial=test,bootindex=1 -device scsi-hd,bus=bus1.0,drive=scsi-disk1,id=disk1,serial=test1 -device scsi-hd,bus=bus1.0,drive=scsi-disk2,id=disk2,serial=test2 -device scsi-hd,bus=bus1.0,drive=scsi-disk3,id=disk3,serial=test3 -device scsi-hd,bus=bus1.0,drive=scsi-disk4,id=disk4,serial=test4
2.Submit job on HCK
  
Actual results:The job failed


Expected results:it should pass


Additional info:
See attachment
Comment 3 Mike Cao 2013-01-05 01:21:53 EST
After researching this job need to meet following requirement.
1.The Test must be run in a unique pci (virtio-scsi-pci or virtio-blk-pci)
1.The partition count is not more than three
2.Need to keep some unallocated size (eg: you data disk have 20GB size , format it as 10GB size)


So change CLI: to add only 1 data disk in the same virtio-scsi-pci ,and keep the un-allocated size to half of the whole size should make the job pass.

Mike

Note You need to log in before you can comment on or make changes to this bug.